body {
    background-color: rgb(26, 28, 29);
}
.banner {
    position:relative;
    height: 100%;
    width: 99%;
    background-image: url("https://cdn.discordapp.com/attachments/1071445372813185125/1240364399055605910/image.png?ex=666a8c1d&is=66693a9d&hm=24eda83755055a3278029e9c5eab80228ac69862eeccd19e2fa22d389a90856e&0");
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .5;
    z-index: 1;
}
.banner:hover {
    opacity: 1;
}
h1 {
    color: rgb(126, 126, 129);
    font-family: verdana;
    font-size: 300%;
    z-index: 2;
  }
  p  {
    color: rgb(65, 65, 65);
    font-family: courier;
    font-size: 200%;
    z-index: 2;
  }